# (c) cavaliba.com - init/ipam.yaml


# -- builtin data

- classname: ipam_subnet
  keyname: 0.0.0.0/0
  displayname: 0.0.0.0/0
  description: all
  subnet: 0.0.0.0/0
  _action: init

- classname: ipam_subnet
  keyname: 10.0.0.0/8
  displayname: 10.0.0.0/8
  description: RFC 1918 10.*
  subnet: 10.0.0.0/8
  _action: init

- classname: ipam_subnet
  keyname: 192.168.0.0/16
  displayname: 192.168.0.0/16
  description: RFC 1918 192.168.*
  subnet: 192.168.0.0/16
  _action: init

- classname: ipam_subnet
  keyname: 172.16.0.0/12
  displayname: 172.16.0.0/12
  description: RFC 1918 172.16.0.0/12 (-> 172.31.255.255)
  subnet: 172.16.0.0/12
  _action: init
